{% extends "@ChillEvent/Admin/index.html.twig" %}

{% block admin_content -%}

    <h1>{{ 'Status edit'|trans }}</h1>

    {{ form_start(edit_form) }}
    {{ form_row(edit_form.name) }}
    {{ form_row(edit_form.type) }}
    {{ form_row(edit_form.active) }}

    <ul class="record_actions">
        <li class="cancel">
            <a href="{{ path('chill_event_admin_status') }}" class="btn btn-cancel">{{ 'Back to the list'|trans }}</a>
        </li>
        <li>
            {{ form_row(edit_form.submit, { 'attr': { 'class' : 'btn btn-edit' }}) }}
        </li>
    </ul>

    {{ form_end(edit_form) }}
{% endblock %}
